@charset "UTF-8";
}
#bg_image {
	width: 1202px;
	height: 583px;
	text-align: left;
	background-image: url(../images/background.png);
	margin-top: -8px;
	margin-right: auto;
	margin-left: auto;
}
#container {
	width: 950px;
	text-align: left;
	margin-top: -8px;
	margin-right: auto;
	margin-bottom: 35px;
	margin-left: auto;
	-moz-box-shadow: 1px 1px 10px 13px rgba(0,0,0,0.1);
	-webkit-box-shadow: 1px 1px 10px 13px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 10px 13px rgba(0,0,0,0.1);
	height: 1000px;
}
#header {
width: 950px;
height: 437px;
background-image: url(../images/header.jpg);
}
#header_index {
width: 950px;
height: 437px;
background-image: url(../images/slides/header_home.jpg);
}
#header_about {
width: 950px;
height: 437px;
background-image: url(../images/slides/header_about.jpg);
}
#header_commercial {
width: 950px;
height: 437px;
background-image: url(../images/slides/header_commercial.jpg);
}
#header_appraisals {
width: 950px;
height: 437px;
background-image: url(../images/slides/header_appraisals.jpg);
}
#header_business {
width: 950px;
height: 437px;
background-image: url(../images/slides/header_business.jpg);
}
#header_contact {
width: 950px;
height: 437px;
background-image: url(../images/slides/header_home.jpg);
}
#header_property {
width: 950px;
height: 437px;
background-image: url(../images/slides/header_property.jpg);
}
#header_services {
width: 950px;
height: 437px;
background-image: url(../images/slides/header_services.jpg);
}
#header_settlements {
width: 950px;
height: 437px;
background-image: url(../images/slides/header_settlements.jpg);
}
#header_residential {
width: 950px;
height: 437px;
background-image: url(../images/slides/header_residential.jpg);
}
#no_padding {
width: 950px;
height: 200;
}
#repeatable {
width: 950px;
height: auto;
}
#business_residential{
	width: 950px;
	height: 200px;
}
#listings_wrapper{
	width: auto;
	height: auto;
}
#selling{
	width: 300px;
	height: 450;
	float: right;
	background-color: #fff;
	padding: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #666;
	margin: 0px;
}
#selling_text{
	width: 300px;
	height: auto;
	float: right;
	background-color: #fff;
}
#rental{
	width: 950px;
	height: 200px;
	background-image: url(../images/rental_banner.jpg);
}
#content {
	width: 950px;
	height: auto;
	background-color: #FFF;
	padding: 0px;
}
#content_boxed {
	width: 950px;
	height: auto;
	background-color: #FFF;
	padding-top: 0px;
}
#body_text {
	width: 475px;
	height: auto;
	background-color: #FFF;
	padding: 25px;
}
#appraisal {
	width: 950px;
	height: auto;
	background-color: #FFF;
	padding: 25px;
}
#body_text_services {
	width: auto;
	height: auto;
	background-color: #FFF;
	padding: 25px;
}
#body_text_full {
	width: auto;
	height: 380px;
	background-color: #FFF;
	padding-top: 25px;
	padding-right: 25px;
	padding-left: 25px;
}
#appraisal {
	width: auto;
	height: 760px;
	background-color: #FFF;
	padding-top: 25px;
	padding-right: 25px;
	padding-left: 25px;
}
#body_text_full_large {
	width: auto;
	height: 475px;
	background-color: #FFF;
	padding-top: 25px;
	padding-right: 25px;
	padding-left: 25px;
}
#body_text_full_small {
	width: auto;
	height: 290px;
	background-color: #FFF;
	padding-top: 25px;
	padding-right: 25px;
	padding-left: 25px;
}
#editable {
	width: 950px;
	height: auto;
	background-color: #FFF;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
}
#body_text_full2 {
	width: auto;
	height: auto;
	background-color: #FFF;
	padding: 25px;
}
#quicklinks {
	width: auto;
	height: 190px;
	background-color: #FFF;
	padding: 25px;
}
#quicklinks2 {
	width: auto;
	height: 410px;
	background-color: #FFF;
	padding: 25px;
}
#map {
	width: 270px;
	height: 225px;
	padding: 25px;
	float: right;
}
#horiz_nav {
	width: 950px;
	height: 30px;
	background-color: #003b64;
}
#divider {
	width: 950px;
	height: 30px;
	background-color: #999;
}
#suburb_divider{
	width: auto;
	height: 30px;
	background-color: #999;
	text-align: left;
	padding-left: 15px;
	margin-bottom: -10px;
}
#sidebar {
width: 120px;
}
#footer {
	width: 950px;
	height: 200px;
	background-color: #003a60;
	padding: 0px;
}
.footer_white_text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #FFF;
	padding-left: 20px;
}
.footer_white_text_plain {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	font-weight: normal;
	color: #FFF;
	}
.sale_text_box {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	color: #666;
}
.footer_disclaimer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	font-weight: normal;
	color: #FFF;
	padding-left: 20px;
}
.footer_logo {
float:left; 
width:298px;
background-image: url(../images/white_footer-logo.png);
}
#footer_content {
	width: auto;
	height: auto;
	background-color: #003a60;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	margin-left: 0px;
}
#footer_text {
	width: auto;
	height: auto;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 0px;
	margin-left: -15px;
}

body {
	background-image: url(../images/bg_repeater.jpg);
	background-repeat: repeat;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 30px;
	font-weight: normal;
	color: #003A60;
	vertical-align: top;
	margin-top: 0px;
	text-align: center;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	color: #666;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666;
}
.divider_text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #FFF;
	padding-left: 20px;
	height: auto;
	width: auto;
	padding-top: 15px;
}
td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 20px;
}
.suburb {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #FFF;
	padding-left: 20px;
	height: auto;
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: lighter;
	color: #333;
}
editable {
}
ul {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	font-weight: lighter;
	color: #666;
	list-style-type: disc;
}
.icon_text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #123860;
}
#main_text_div {
	float: left;
	height: 330px;
	width: 470px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: lighter;
	color: #333;
	display: inline;
	padding-bottom: 0px;
	padding-left: 10px;
}
#main_text_div2 {
	float: left;
	height: 330px;
	width: 470px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: lighter;
	color: #333;
	display: inline;
	padding-left: 70px;
	padding-bottom: 0px;
}
#main_text_div_large {
	float: left;
	height: 380px;
	width: 470px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: lighter;
	color: #333;
	display: inline;
	padding-bottom: 0px;
	padding-left: 10px;
}
#main_text_div2_large {
	float: left;
	height: 380px;
	width: 470px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: lighter;
	color: #333;
	display: inline;
	padding-left: 70px;
	padding-bottom: 0px;
}
#main_text_div_small {
	float: left;
	height: 150px;
	width: 470px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: lighter;
	color: #333;
	display: inline;
	padding-bottom: 0px;
	padding-left: 10px;
}
#main_text_div2_small {
	float: left;
	height: 150px;
	width: 250px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: lighter;
	color: #333;
	display: inline;
	padding-left: 70px;
	padding-bottom: 0px;
}
#main_text_map {
	float: left;
	height: 200px;
	width: 300px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: lighter;
	color: #333;
	display: inline;
	padding-left: 70px;
	padding-bottom: 0px;
}
